@charset "utf-8";
body
{
	font-family: Arial,Helvetica,sans-serif;
	margin: 0;
	background-image: url(images/back.png);
}
table { border-collapse: collapse; }
td { padding: 0; }
a { color: #660000; }
.box_title_blue a { color: #FFF; }
a img { border: 0; }

.main
{
	margin: auto;
	width: 90%;
	background-color: #FFF;
}

.header
{
	width: 100%;
	text-align: center;
	background-color: #000;
}

.head_right { background-color: #000; }

.neck
{
	color: #FFF;
	font-size: 8pt;
	background-image: url(images/neck_back.png);
	height: 33px;
	vertical-align: middle;
	text-align: right;
	padding-right: 100px;
	padding-top: 5px;
}

.body { width: 100%; }
.nav
{
	width: 199px;
	background-image:url(images/menu_back.png);
	background-repeat: no-repeat;
	/*padding: 0 10px;*/
	margin: 0;
}
.nav a { text-decoration: none; }
.nav p { text-align: center; }

.nav ul
{
	list-style-type: none;
	padding: 0;
	margin: 0;
	text-align: left;
}

.nav li
{
	margin-bottom: 3px;
	border: 1px solid #000;
	padding-left: 20px;
}

.nav a
{
	display: block;
}
.nav ul a:hover { background-image: url(images/menu_picked.png); }
.nav_header { font-weight: bold; }

.nav .category { padding-top: 100px; text-align: center; }

.menu
{
	list-style-type: none;
	text-align: left;
	background-image:url(images/menu_back.png);
	padding: 0;
	margin: 0;
}

.menu li
{
	border-bottom: 5px solid #FFF;
	border: 1px solid #000;
	margin-bottom: 3px;
	padding-left: 20px;
}

.menu li:hover
{
	background-image: url(images/menu_picked.png);
}

.content
{
	font-family: Arial, Helvetica, sans-serif;
	vertical-align: top;
	padding: 10px;
}

.right
{
	width: 300px;
	padding: 10px;
}

.box_title a, .neck a
{
	color: #FFF;
	font-weight: bold;
}

.box
{
	margin-bottom: 20px;
	width: 100%;
}

.box_title_blue, .box_title_green, .box_title
{
	color: #FFF;
	height: 27px;
	padding-left: 10px;
}

.box_title
{
	background-image: url(images/box_title_blue.png);
	border: 1px solid #669999;
}

.box_title_blue
{
	background-image: url(images/box_title_blue.png);
	border: 1px solid #669999;
}

.box_title_green
{
	background-image: url(images/box_title_green.png);
	border: 1px solid #669966;
}

.box_body
{
	border: 1px solid #999999;
	padding: 10px;
}

.knee
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	background-image: url(images/knee.png);
	text-align: center;
	height: 27px;
}

.footer
{
	text-align: center;
	font-size: 8pt;
}

.footer a { font-size: 10pt; }

/* Generics */

.fill { width: 100%; }
.req { background-color: #CCF; }

/* Specifics */

#divCatLocation { font-size: large; }
.form-error { color: #FF0000; font-weight: bold; padding: 5px; }

.category a p { margin-top: 0; }